nom: '<:aveline:nom_page-recherche-documents:>'
description: '<:aveline:description_resultats_recherche:>'
icon: 'document-24.png'
necessite:
  - 'medias'
contexte:
  - 'lang'
  - 'recherche'
parametres:
  - 'inclure:inc-yaml/tri-recherche.yaml'
  - 'inclure:inc-yaml/options-recherche.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-document.yaml'
  - 'inclure:inc-yaml/resume-document.yaml'